.home .t3-sl-1 .jumbotron .btn,
.home .t3-sl-5 .jumbotron .btn {
  border-color: #fff;
}

.t3-header {
  background: #ffffff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.t3-mainbody {
  background: linear-gradient(#ffffff, #e6e6e6);
  padding-top: 3px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-bottom: 5px;
}
.t3-content {
  height: auto;
  min-height: 580px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.t3-spotlight {
  background: linear-gradient(#dfdfdf, #8c8c8c);
  border-radius: 10px;
  height: 185px;
}
.t3-sl {
  padding-bottom: 20px;
  padding-top: 20px;
}
.article-intro {
  background: linear-gradient(#ffffff, #e6e6e6);
  height: 520px;
}
.article-content {
  background: linear-gradient(#ffffff, #e6e6e6);
}
.page-header {
  border-style: none;
  margin: 5px 0 0 0 ;
  
}
h1.page-title {
  padding-left: 40px;
  font-size: 24px;
  color: #b30707;
  background-image: url("/images/bg/dbl_arrow_red.png");
  background-repeat: no-repeat;
  background-position: 0 0 ;
}
.selectItem {
  color: red;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
}
.items-leading .leading {
  margin-bottom: 0px;
}
a {
  color: #707070;
}
a.selectLink {
  color: red;
}
td,
tr td {
  border-top: none;
}
table.gr-wh_gray {
  background: linear-gradient(#ffffff, #e6e6e6);
  padding: 0px;
}
table.support td {
  padding: 10px;
}
h4.darkred {
  color: #af1515;
}
h5.gr-wh_gray {
  font-weight: 900;
}
.t3-mainnav {
  border-bottom: none;
}